Package com.usatiuk.dhfs

# Class ShutdownChecker

java.lang.Object
com.usatiuk.dhfs.ShutdownChecker

@ApplicationScoped public class ShutdownChecker extends Object

## Constructor Summary

Constructors
Constructor
Description
`ShutdownChecker()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`lastShutdownClean()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ShutdownChecker

public ShutdownChecker()

## Method Details

### lastShutdownClean

public boolean lastShutdownClean()